/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Willkommen";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Schnellreferenz";

"QuickTour_Welcome_Text_Demo" = "Vielen Dank für das Herunterladen von Unclutter. Entdecke den neuen Platz zum Speichern\nund Organisieren von täglichen Dateien, Notizen und kopierten Daten. Die App hilft, das Durcheinander auf ein Minimum zu reduzieren und sich wohler und produktiver zu fühlen.\n\nDiese Demo-Version gewährt einen uneingeschränkten Zugriff auf alle Funktionen der App.\nKlicke auf Weiter, um zu sehen, wie Unclutter funktioniert.";

"QuickTour_Welcome_Text" = "Vielen Dank für das Installieren von Unclutter. Entdecke den neuen Platz zum Speichern\nund Organisieren von täglichen Dateien, Notizen und kopierten Daten. Die App hilft, das Durcheinander auf ein Minimum zu reduzieren und sich wohler und produktiver zu fühlen.\n\nDiese Quick Tour führt durch die grundlegenden Funktionen von Unclutter.\nZum Starten bitte auf Weiter klicken.";

//"QuickTour_Button_Visit_Website" = "Unclutter Website besuchen";
